.gkmb_coursetable {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}

.course__table {
  background: rgb(var(--c-neutral-lighter));
  -moz-border-radius: var(--b-radius);
  -webkit-border-radius: var(--b-radius);
  border-radius: var(--b-radius);
  padding: 1rem;
  display: grid;
  grid-template-columns: 34px 1fr min-content;
  grid-gap: 10px;
  align-items: center;
}

.tee__values,
.tee__text {
  color: rgb(var(--c-primary));
  display: grid;
  grid-template-rows: 1fr 1fr;
}

.tee__text {
  text-transform: uppercase;
}

.tee__values {
  text-align: right;
}